<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
   {* Document/Browser title *}
   <title>{if empty ($tdescription)}{if empty ($TITLE)}{$smarty.const.DIRECTORY_TITLE|escape|trim}{/if}{$smarty.capture.title|strip|trim}{/if} {$tdescription} </title>
   {* Document character set *}
   <meta http-equiv="Content-Type" content="text/html; charset={$smarty.const.CHARSET}" />

   {* CSS Style file *}
   <link rel="stylesheet" type="text/css" href="{$smarty.const.DOC_ROOT}/templates/{$smarty.const.USE_TEMPLATE}/style/main.css" />
   <link rel="stylesheet" type="text/css" href="{$smarty.const.DOC_ROOT}/templates/{$smarty.const.USE_TEMPLATE}/style/fileuploader.css" />

   {* Custom META tags *}
   {if $smarty.const.ENABLE_META_TAGS}
      {if !empty($MetaKeywords)}
         <meta name="keywords" content="{$MetaKeywords|strip|escape|trim}" />
      {/if}
      {if !empty($MetaDescription)}
         <meta name="description" content="{$MetaDescription|strip|escape|trim}" />
      {/if}
            {if !empty($MetaAuthor)}
         <meta name="author" content="{$MetaAuthor}" />
      {/if}
      {if !empty($MetaCopyright)}
         <meta name="copyright" content="{$MetaCopyright|strip|escape|trim}" />
      {/if}
      {if !empty($MetaRobots)}
         <meta name="robots" content="{$MetaRobots|strip|escape|trim}" />
      {/if}
   {/if}

   {* Live Bookmarks *}
   {if $smarty.const.ENABLE_RSS and (!empty($search) or $category.ID gt 0 or $list) and count($links) gt 0}
      <link rel="alternate" type="application/rss+xml" title="{$in_page_title|escape|trim}" href="{$smarty.const.SITE_URL}/rss.php?{if !empty($search)}search={$search|@urlencode}{elseif $p > 1}p={$p}{elseif $list}list={$list}{else}c={$category.ID}{/if}" />
   {/if}

   {* JavaScript libraries *}
   {if $load_Javascript}
		<script src="{$smarty.const.DOC_ROOT}/javascripts/jquery-1.3.2.min.js"></script>
		<script src="{$smarty.const.DOC_ROOT}/javascripts/ajaxupload.js" type="text/javascript"></script>
		<script src="{$smarty.const.DOC_ROOT}/javascripts/jquery/jquery-ui-1.7.2.custom.min.js"></script>
		<script type="text/javascript" src="{$smarty.const.DOC_ROOT}/javascripts/jquery.validate.js"></script>

		
		{if $is_detail}
			
		<link rel="stylesheet" type="text/css" href="{$smarty.const.DOC_ROOT}/templates/{$smarty.const.USE_TEMPLATE}/style/jcarousel.css" />
			<script type="text/javascript" src="{$smarty.const.DOC_ROOT}/javascripts/jquery/jquery.jcarousel.min.js"></script>

		<script type="text/javascript" src="{$smarty.const.DOC_ROOT}/javascripts/flowplayer-3.2.6.min.js"></script>
		{/if}
		
		<script type="text/javascript">
			{literal}jQuery.noConflict();{/literal}
		</script>

		{*<script src="{$smarty.const.DOC_ROOT}/javascripts/jquery/jquery.dimensions.js"></script>
		<script src="{$smarty.const.DOC_ROOT}/javascripts/jquery/ui/ui.core.js"></script>
		<script src="{$smarty.const.DOC_ROOT}/javascripts/jquery/ui/ui.draggable.js"></script>
		<script src="{$smarty.const.DOC_ROOT}/javascripts/jquery/ui/ui.droppable.js"></script>
		<script src="{$smarty.const.DOC_ROOT}/javascripts/jquery/ui/ui.sortable.js"></script>*}
       
		{* SmartyFormtool for manipulating forms with JavaScript *}
		<script type="text/javascript" src="{$smarty.const.DOC_ROOT}/javascripts/formtool/formtool.js"></script>
		
	    {* Prototype library *}
	    <script type="text/javascript" src="{$smarty.const.DOC_ROOT}/javascripts/prototype/prototype.js"></script>
	    {* Scriptaculous - Incredible effects and controls library built on Prototype *}
	    <script type="text/javascript" src="{$smarty.const.DOC_ROOT}/javascripts/scriptaculous/scriptaculous.js"></script>
       
		{* AJAX category selection library *}
		<script type="text/javascript" src="{$smarty.const.DOC_ROOT}/javascripts/thickbox/thickbox.js"></script>
		<link rel="stylesheet" href="{$smarty.const.DOC_ROOT}/javascripts/thickbox/ThickBox.css" type="text/css" media="screen" />
		
		<script type="text/javascript" src="{$smarty.const.DOC_ROOT}/javascripts/fancybox/jquery.fancybox-1.3.4.pack.js"></script>
	   <link rel="stylesheet" href="{$smarty.const.DOC_ROOT}/javascripts/fancybox/jquery.fancybox-1.3.4.css" type="text/css" media="screen" />
		
		<script type="text/javascript" src="{$smarty.const.DOC_ROOT}/javascripts/categ_selection/categ_selection.js"></script>
     
   {elseif $uLevel eq 1}
		{* Load JavaScript libraries for widgets sorting *}
		<script src="{$smarty.const.DOC_ROOT}/javascripts/jquery-1.3.2.min.js"></script>
		<script src="{$smarty.const.DOC_ROOT}/javascripts/jquery/jquery-ui-1.7.2.custom.min.js"></script>
   {/if}
   
    {literal}
    <script type="text/javascript">
        var valid_obj = new Object();
    </script>
    {/literal}

</head>
{if  $scriptname == "detail" & !empty($link_data.ADDRESS)}
<body onload="load()" onunload="GUnload()">
{else}
<body>
{/if}
<script type="text/javascript">
{literal}

function increase_height() {
   height = parseInt(document.getElementById('slide').style.marginTop);
   if (height<110) {
      document.getElementById('slide').style.marginTop = eval(height+2)+"px";
      setTimeout("increase_height()",0.0001);
   } else {
      document.getElementById('panel').style.zIndex = 200;
   }
}

function decrease_height() {
   height = parseInt(document.getElementById('slide').style.marginTop);
   document.getElementById('panel').style.zIndex = -1;
   if (height>0) {
      document.getElementById('slide').style.marginTop = eval(height-2)+"px";
      setTimeout("decrease_height()",0.0001);
   }
}

function show_panel() {
  
   height = parseInt(document.getElementById('slide').style.marginTop);
   if (height>0) {
      decrease_height();
   } else {
      increase_height();
   }
   return false;
}

function ajaxFunction()
{

var xmlHttp;

try
  {
  // Firefox, Opera 8.0+, Safari
  xmlHttp=new XMLHttpRequest();
  }
catch (e)
  {
  // Internet Explorer
  try
    {
    xmlHttp=new ActiveXObject("Msxml2.XMLHTTP");
    }
  catch (e)
    {
    try
      {
      xmlHttp=new ActiveXObject("Microsoft.XMLHTTP");
      }
    catch (e)
      {
      alert("Your browser does not support AJAX!");
      return false;
      }
    }
  }
  xmlHttp.onreadystatechange=function()
    {
    if(xmlHttp.readyState==4)
      {
      }
    }
   var url = "{/literal}{$smarty.const.SITE_URL}{literal}update_session.php";

   xmlHttp.open("POST", url, false);
   xmlHttp.setRequestHeader( 
    'Content-Type', 
    'application/x-www-form-urlencoded; charset=UTF-8' 
); 
   xmlHttp.send('url='+window.location);
  }
</script>

{/literal}
</script>

{* Error and confirmation messages *}
{include file="../$core_templates/messages.tpl"}

{if $inplace_arterror neq ''}
<script type="text/javascript">
{literal}
   jQuery(function($) { /* some code that uses $ */ 
   $(document).ready(function(){ tb_show("Edit Article", "{/literal}{$smarty.const.DOC_ROOT}{literal}/inplace_editart.php?ID={/literal}{$smarty.session.editart.ID}{literal}&mode=edit&KeepThis=true&TB_iframe=true&height=400&width=600", "group"); });
   });
{/literal}
</script>
{/if}


{if $inplace_caterror neq ''}
<script type="text/javascript">
{literal}
   jQuery(function($) { /* some code that uses $ */ 
   $(document).ready(function(){ tb_show("Edit Category", "{/literal}{$smarty.const.DOC_ROOT}{literal}/inplace_editcat.php?ID={/literal}{$smarty.session.editcat.ID}{literal}&mode=edit&KeepThis=true&TB_iframe=true&height=400&width=600", "group"); });
   });
{/literal}
</script>
{/if}

{if $inplace_pageerror neq ''}
<script type="text/javascript">
{literal}
   jQuery(function($) { /* some code that uses $ */ 
   $(document).ready(function(){ tb_show("Edit Page", "{/literal}{$smarty.const.DOC_ROOT}{literal}/inplace_editpage.php?ID={/literal}{$smarty.session.editpage.ID}{literal}&mode=edit&KeepThis=true&TB_iframe=true&height=400&width=600", "group"); });
   });
{/literal}
</script>
{/if}

{include file="validation.tpl" form_id="login_form" validators=$login_validators}
{include file="validation.tpl" form_id="search_form" validators=$search_validators}

<div id="wrap">

	<div class="wrap2">
        
        <div id="header">
            <a href="{$smarty.const.DOC_ROOT}/"><img class="logo" src="{$smarty.const.DOC_ROOT}/templates/{$smarty.const.USE_TEMPLATE}/images/logo.gif" border="0" alt="logo" /></a>
            <div class="sitedesc">{$smarty.const.SITE_DESC|escape|trim}</div>
            <div class="clear"></div>
        </div>

        <ul id="menu">
            <li><a href="{$smarty.const.DOC_ROOT}/" title="{l}Home page{/l}">{l}Home{/l}</a></li>
            <li><a href="{$smarty.const.DOC_ROOT}/submit.php{if !empty ($category.ID) and $category.ID > 0}?c={$category.ID}{/if}" title="{l}Submit your link to the directory{/l}">{l}Submit Link{/l}</a></li>
            <li><a href="{$smarty.const.DOC_ROOT}/submit_article.php{if !empty ($category.ID) and $category.ID > 0}?c={$category.ID}{/if}" title="{l}Submit your article to the directory{/l}">{l}Submit Article{/l}</a></li>
            <li><a href="{$smarty.const.DOC_ROOT}/index.php?list=latest" title="{l}Browse latest submitted links{/l}">{l}Latest Links{/l}</a></li>
            <li><a href="{$smarty.const.DOC_ROOT}/index.php?list=latestarticles" title="{l}Browse latest articles{/l}">{l}Latest Articles{/l}</a></li>
            <li><a href="{$smarty.const.DOC_ROOT}/index.php?list=top" title="{l}Browse most popular links{/l}">{l}Top Hits{/l}</a></li>
            {if ($smarty.const.REQUIRE_REGISTERED_USER == 1 || $smarty.const.REQUIRE_REGISTERED_USER_ARTICLE == 1)}
            	{if empty($regular_user_details)}
            		<li><a href="{$smarty.const.DOC_ROOT}/login.php" class="btn-slide">{l}Login{/l}</a></li>
            		<li><a href="{$smarty.const.DOC_ROOT}/profile.php?mode=register" title="{l}Register new user{/l}">{l}Register{/l}</a></li>
	            {else}
					<li><a href="{$smarty.const.DOC_ROOT}/profile.php?mode=logged" title="{l}Edit your account settings{/l}">{l}My Account{/l}</a></li>
            		<li><a href="{$smarty.const.DOC_ROOT}/logout.php" title="{l}Log out of this account{/l}">{l}Sign Out{/l}</a></li>
	            {/if}
            {/if}
            <li><a href="{$smarty.const.DOC_ROOT}/contact.php" title="{l}Contact directory owner{/l}">{l}Contact{/l}</a></li>
        </ul>
        
        <div id="search-form">
        	<img src="{$smarty.const.DOC_ROOT}/templates/{$smarty.const.USE_TEMPLATE}/images/search-text.gif" border="0" />
                <form class="headerSearch" action="{$smarty.const.DOC_ROOT}/index.php" method="get" id="search_form">
                    <input class="searchInput" type="text" name="search" maxlength="250" value="{if !empty($search)}{$search|escape}{/if}" />
                    <input class="searchBtnCenter" type="submit" value="Search" />
                </form>
                <span><a href="{$smarty.const.DOC_ROOT}/search.php?type=advanced" title="{l}Go to advanced search page{/l}" accesskey="4" rel="nofollow">{l}Advanced Search{/l}</a></span>
        </div>